html, body {
height: 100%;
max-width: 100%;
font-family:'Droid Arabic Kufi',Arial,Helvetica,sans-serif;
}

.fareslist, .faresApps, .faresIntro, a.ac-gn-link{
display: none; 
}

.center {
	text-align: center;
}
.developedby {
	color: #fff;
	text-align: center;
	font-size: 11px;
}

.MobileLogo {
margin-left: 200px ;
margin-right: 200px; 
}


#ac-globalnav {
    text-align: center;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%
}

#ac-globalnav, #ac-globalnav * {
    margin: 0;
    padding: 0
}

/*
#ac-globalnav * {
    text-align: inherit;
    *text-align: expression(this.parentNode.currentStyle['text-align'])
}
*/

#ac-globalnav article, #ac-globalnav aside, #ac-globalnav details,
#ac-globalnav figcaption, #ac-globalnav figure, #ac-globalnav footer,
#ac-globalnav header, #ac-globalnav nav, #ac-globalnav section {
    display: block
}

#ac-globalnav img {
    border: 0;
    vertical-align: middle
}

#ac-globalnav ul {
    list-style: none
}

#ac-globalnav, #ac-globalnav select, #ac-globalnav button {
font-family:'Droid Arabic Kufi',Arial,Helvetica,sans-serif;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-font-feature-settings: 'liga', 'kern'
}

#ac-globalnav input, #ac-globalnav textarea {
font-family:'Droid Arabic Kufi',Arial,Helvetica,sans-serif;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-font-feature-settings: 'liga', 'kern'
}

#ac-globalnav {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 9999;
    display: block;
    margin: 0;
    width: 100%;
    min-width: 1024px;
    height: 56px;
    max-height: 56px;
    background: #323232;
    background: rgba(0, 0, 0, 0.8);
    font-size: 18px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.ac-theme-dark #ac-globalnav {
    background: #2a2a2a;
    background: rgba(85, 85, 85, 0.5)
}

@media only screen and (max-width: 1023px) {
    #ac-globalnav {
        min-width: 320px
    }
}

@media only screen and (max-width: 767px) {
    #ac-globalnav {
        max-height: none;
        -webkit-transition: background 0.35s linear 0.25s, height 0.35s ease-in 0.25s, min-height 0.35s ease-in 0.25s;
        transition: background 0.35s linear 0.25s, height 0.35s ease-in 0.25s, min-height 0.35s ease-in 0.25s
    }

    #ac-gn-menustate:checked ~ #ac-globalnav, #ac-gn-menustate:target ~ #ac-globalnav {
        position: fixed;
        height: 100%;
        background: #000;
        -webkit-transition: background 0.35s linear, height 0.35s ease-in, min-height 0.35s ease-in;
        transition: background 0.11s linear, height 0.11s ease-in, min-height 0.11s ease-in;


    }
}

#ac-gn-menustate {
    display: none
}

#ac-gn-placeholder {
    height: 44px
}

@media only screen and (max-width: 767px) {
    #ac-gn-placeholder {
        height: 48px
    }
}

.ac-nav-overlap #ac-gn-placeholder {
    display: none
}

#ac-gn-curtain {
    background: rgba(0, 0, 0, 0.2);
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9995
}

@media only screen and (max-width: 419px) {
    #ac-gn-curtain.with-bagview {
        display: block
    }
}

#ac-gn-curtain.with-search {
    display: block
}

@media only screen and (max-width: 767px) {
    #ac-gn-curtain.with-search {
        display: none
    }
}

#ac-globalnav .ac-gn-content {
    margin: 0 auto;
    max-width: 980px;
    padding: 0 22px;
    position: relative;
    z-index: 2;

}

@media only screen and (max-width: 767px) {
    #ac-globalnav .ac-gn-content {
        padding: 0;
        position: absolute;
        top: 0;
        width: 100%;
        height: 100%;
        
    }
}

#ac-globalnav .ac-gn-header {
/*    display: none; */
    position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
    width: 100%;
    height: 48px;
    overflow: hidden
}

#ac-globalnav .ac-gn-header .ac-gn-apple {
    display: none;
    position: absolute;
    width: 48px;
    top: 0;
    left: 50%;
    margin-left: -24px;
    text-align: center;
    z-index: 1
}

#ac-globalnav .ac-gn-header .ac-gn-bag-small {
    display: none
}

@media only screen and (max-width: 767px) {
    #ac-globalnav .ac-gn-header {
        display: block
    }

    #ac-globalnav .ac-gn-header .ac-gn-apple {
        display: block
    }

    #ac-globalnav .ac-gn-header .ac-gn-bag-small {
        display: block
    }
    
    
}

#ac-globalnav .ac-gn-list, #ac-globalnav .fareslist, #ac-globalnav .faresApps, #ac-globalnav .faresIntro {
    cursor: default;
    text-align: justify;
    width: auto;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines
}

#ac-globalnav .ac-gn-list:after, #ac-globalnav .fareslist:after, #ac-globalnav .faresApps:after, #ac-globalnav .faresIntro:after {
    content: '';
    width: 100%;
    display: inline-block;
    font-size: 0;
}

.oldie#ac-globalnav .ac-gn-list .after ,.oldie#ac-globalnav .fareslist:after, .oldie#ac-globalnav .faresApps:after, .oldie#ac-globalnav .faresIntro:after {
    display: inline;
    width: 100%;
    height: 0;
    zoom: 1
}




.fareslist li a, .faresApps li a, .faresIntro li a{
	color: #fff;
	
}

.fareslist li {
	padding: 20px;
	
}



@media only screen and (max-width: 767px) {

.faresApps1 img {
border:0;
height: 80px;
width: 80px;
border-radius: 10px;
z-index: 1001;
padding: 20px;
}

faresApps a {
	padding-bottom: 20px;
}


    #ac-globalnav .fareslist,  #ac-globalnav .faresApps, #ac-globalnav .faresIntro{
    display: block;
    color: #fff;
	text-align: center;
    text-align: center;
        right: 0;
        left: 0;
        padding: 6px;
        box-sizing: border-box;
        overflow: hidden;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        visibility: hidden;

    }
    
    #ac-globalnav .fareslist {
    	font-size: 11px;
  
        z-index: 21;
           overflow: auto;
        clear: both;
         position: relative;
                 -webkit-transition: height 0.35s linear, visibility 0s linear 1s;
        transition: height 0.35s linear, visibility 0s linear 1s 
    }
    #ac-globalnav .faresApps {
           font-family:'Droid Arabic Kufi',Arial,Helvetica,sans-serif;
    	font-size: 13px;
    	font-size: 11px;
        z-index: 13;
         position: relative;
		 -webkit-transition: height 0.10s linear, visibility 0s linear 0.5s;
        transition: height 0.10s linear, visibility 0s linear 0.5s;
        overflow: auto;
        clear: both;
    }    
    
    #ac-globalnav .faresIntro {
       font-family:'Droid Arabic Kufi',Arial,Helvetica,sans-serif;
    	font-size: 13px;
		text-align: justify;
        z-index: 14;
        top: 20px; 
        padding: 10px 40px 40px; 
         position: relative;
         margin-top: 40px;
		 -webkit-transition: height 0.10s linear, visibility 0s linear 0.5s;
        transition: height 0.10s linear, visibility 0s linear 0.5s
    }      
     
    
    #ac-globalnav .ac-gn-list {
           font-family:'Droid Arabic Kufi',Arial,Helvetica,sans-serif;
font-size: 14px;
		text-align: justify;
        z-index: 2;

        right: 0;
        left: 0;
        margin: 0;
        padding: 0 48px;
        height: auto;

        overflow: hidden;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        visibility: hidden;
        -webkit-transition: height 0.35s linear, visibility 0s linear 1s;
        transition: height 0.35s linear, visibility 0s linear 1s
    }

    #ac-globalnav .ac-gn-list :nth-child(2) {
        margin-top: 12px
    }

    #ac-globalnav .ac-gn-list :nth-child(8) {
        margin-bottom: 12px
    }

    #ac-gn-menustate:checked ~ #ac-globalnav .ac-gn-list, #ac-gn-menustate:target ~ #ac-globalnav .ac-gn-list {
        visibility: visible;
        -webkit-transition-delay: 0s;
        transition-delay: 0s
    }

    #ac-globalnav .ac-gn-list:after, #ac-globalnav .ac-gn-list .after {
        display: none
    }
    
    
    #ac-gn-menustate:checked ~ #ac-globalnav .fareslist, #ac-gn-menustate:target ~ #ac-globalnav .fareslist {
        visibility: visible;
        -webkit-transition-delay: 0s;
        transition-delay: 0s
    }

    #ac-globalnav .fareslist:after, #ac-globalnav .fareslist .after {
        display: none
    }
    
   #ac-gn-menustate:checked ~ #ac-globalnav .faresApps, #ac-gn-menustate:target ~ #ac-globalnav .faresApps {
        visibility: visible;
        -webkit-transition-delay: 0s;
        transition-delay: 0s
    }

    #ac-globalnav .faresApps:after, #ac-globalnav .faresApps .after {
        display: none
    }
    
      #ac-gn-menustate:checked ~ #ac-globalnav .faresIntro, #ac-gn-menustate:target ~ #ac-globalnav .faresIntro {
        visibility: visible;
        -webkit-transition-delay: 0s;
        transition-delay: 0s
    }

    #ac-globalnav .faresIntro:after, #ac-globalnav .faresIntro .after {
        display: none
    } 
    
}

#ac-globalnav .ac-gn-item {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    position: relative;
    height: 44px;
    z-index: 1;
    vertical-align: top;
display: none;
}

@media only screen and (max-width: 767px) {
    #ac-globalnav .ac-gn-item {
        width: 100%;
        height: 48px;
display: block;
    }
}

@media only screen and (max-width: 767px) {
    #ac-globalnav .ac-gn-apple {
        display: none
    }

    .with-search#ac-globalnav .ac-gn-apple {
        visibility: hidden
    }
}

.with-search#ac-globalnav .ac-gn-bag {
    visibility: hidden
}

@media only screen and (max-width: 767px) {
    #ac-globalnav .ac-gn-bag {
        display: none;
        position: absolute;
        top: 0;
        right: 0;
        width: auto;
        z-index: 1
    }
}

.with-search#ac-globalnav .ac-gn-item-menu {
    visibility: hidden;
 display: none; 
}

@media only screen and (max-width: 767px) {

    #ac-globalnav .ac-gn-item-menu {
        height: 45px;
        border-bottom: 1px solid #333;
        opacity: 0;
        pointer-events: none;
        -webkit-transform: scale(1.1) translateY(-24px);
        -ms-transform: scale(1.1) translateY(-24px);
        transform: scale(1.1) translateY(-24px);
        -webkit-transition: opacity 0.35s ease-out, -webkit-transform 0.35s ease-out;
        transition: opacity 0.35s ease-out, transform 0.35s ease-out
    }
    
    
    #ac-globalnav .faresmenu {
        opacity: 0;
        pointer-events: none;
        -webkit-transform: scale(1.1) translateY(-24px);
        -ms-transform: scale(1.1) translateY(-24px);
        transform: scale(1.1) translateY(-24px);
        -webkit-transition: opacity 0.35s ease-out, -webkit-transform 0.35s ease-out;
        transition: opacity 0.35s ease-out, transform 0.35s ease-out
    }


    #ac-gn-menustate:checked ~ #ac-globalnav .faresmenu, #ac-gn-menustate:target ~ #ac-globalnav .faresmenu {
        opacity: 1;
        pointer-events: auto;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }
    
    .faresmenu {
        -webkit-transition-delay: 800ms, 800ms;
        transition-delay: 800ms, 800ms
    }

    
    
    
    #ac-gn-menustate:checked ~ #ac-globalnav .ac-gn-item-menu, #ac-gn-menustate:target ~ #ac-globalnav .ac-gn-item-menu {
        opacity: 1;
        pointer-events: auto;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }


    
    .fareslist, .faresApps {
        -webkit-transition-delay: 800ms, 800ms;
        transition-delay: 800ms, 800ms
    }
    
    
}

#ac-globalnav .ac-gn-link {
    line-height: 2.75;
    font-weight: 400;
    color: #fff;
    position: relative;
    z-index: 1;
    opacity: 1;
    display: inline-block;
    padding: 0 10px;
    background: no-repeat;
    text-decoration: none;
    white-space: nowrap;
    -webkit-transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
    -webkit-tap-highlight-color: transparent;
    outline-offset: -7px
}

@media only screen and (max-width: 767px) {
    #ac-globalnav .ac-gn-link {

    }
}

@media only screen and (max-width: 767px) {
    #ac-globalnav .ac-gn-link {
/*        height: 48px */
    }
}

.no-js#ac-globalnav .ac-gn-link:hover {
background: #444;

}

.no-touch#ac-globalnav .ac-gn-link:hover {
background: #444;

}

#ac-globalnav .ac-gn-link-text {
    position: absolute;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    clip-path: inset(0px 0px 99.9% 99.9%);
    overflow: hidden;
    height: 1px;
    width: 1px;
    padding: 0;
    border: 0
}



@media only screen and (max-width: 767px) {
    #ac-globalnav .ac-gn-item-menu .ac-gn-link {
        background-position: left center;
        display: block;
        padding: 0;
        width: auto
    }
}


#ac-globalnav .ac-gn-menuicon {
    display: none;
    position: absolute;
    z-index: 2;
    top: 5px;
    right: 0;
    width: 48px;
    border-bottom: none;
    
}

@media only screen and (max-width: 767px) {
    #ac-globalnav .ac-gn-menuicon {
        display: block
    }
}

#ac-globalnav .ac-gn-menuicon-label {
    display: block;
    position: absolute;
    z-index: 3;
    top: 0;
    width: 48px;
    height: 48px;
    cursor: pointer;
    -webkit-transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1), transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    -webkit-tap-highlight-color: transparent
}

#ac-globalnav .ac-gn-menuicon-label:hover, #ac-globalnav .ac-gn-menuicon-label:focus, #ac-globalnav .ac-gn-menuicon-label:active {
    opacity: .65
}

.touch#ac-globalnav .ac-gn-menuicon-label {
    opacity: 1;
    -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99)
}

#ac-gn-menustate:checked ~ #ac-globalnav .ac-gn-menuicon-label, #ac-gn-menustate:target ~ #ac-globalnav .ac-gn-menuicon-label {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg)
}

#ac-globalnav .ac-gn-menuicon-bread {
    position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
    width: 48px;
    height: 48px;
    -webkit-transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1)
}

#ac-globalnav .ac-gn-menuicon-bread-top {
    -webkit-transition: -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    z-index: 4
}

#ac-gn-menustate:checked ~ #ac-globalnav .ac-gn-menuicon-bread-top, #ac-gn-menustate:target ~ #ac-globalnav .ac-gn-menuicon-bread-top {
    -webkit-transition: -webkit-transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

#ac-globalnav .ac-gn-menuicon-bread-bottom {
    -webkit-transition: -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0)
}

#ac-gn-menustate:checked ~ #ac-globalnav .ac-gn-menuicon-bread-bottom, #ac-gn-menustate:target ~ #ac-globalnav .ac-gn-menuicon-bread-bottom {
    -webkit-transition: -webkit-transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

#ac-globalnav .ac-gn-menuicon-bread-crust {
    display: block;
    width: 16px;
    height: 2px;
    background: #fff;
    position: absolute;
    left: 16px;
    z-index: 1;
    -webkit-transition: -webkit-transform 0.2s;
    transition: transform 0.2s
}

#ac-globalnav .ac-gn-menuicon-bread-crust-top {
    top: 23px;
    -webkit-transition: -webkit-transform 0.2s 0.2s;
    transition: transform 0.2s 0.2s;
    -webkit-transform: translateY(-4px);
    -ms-transform: translateY(-4px);
    transform: translateY(-4px)
}

#ac-gn-menustate:checked ~ #ac-globalnav .ac-gn-menuicon-bread-crust-top, #ac-gn-menustate:target ~ #ac-globalnav .ac-gn-menuicon-bread-crust-top {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition-delay: 0;
    transition-delay: 0
}

#ac-globalnav .ac-gn-menuicon-bread-crust-bottom {
    bottom: 23px;
    -webkit-transform: translateY(4px);
    -ms-transform: translateY(4px);
    transform: translateY(4px)
}

#ac-gn-menustate:checked ~ #ac-globalnav .ac-gn-menuicon-bread-crust-bottom, #ac-gn-menustate:target ~ #ac-globalnav .ac-gn-menuicon-bread-crust-bottom {
    -webkit-transition: -webkit-transform 0.2s;
    transition: transform 0.2s;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0)
}

#ac-globalnav .ac-gn-menuanchor {
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    z-index: 10
}

#ac-globalnav .ac-gn-menuanchor:focus {
    outline-offset: -8px;
    width: 48px;
    height: 48px
}

#ac-globalnav .ac-gn-menuanchor-close {
    display: none
}

#ac-globalnav .ac-gn-menuanchor-label {
    position: absolute;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    clip-path: inset(0px 0px 99.9% 99.9%);
    overflow: hidden;
    height: 1px;
    width: 1px;
    padding: 0;
    border: 0
}

#ac-gn-menustate:checked ~ #ac-globalnav .ac-gn-menuanchor-open, #ac-gn-menustate:target ~ #ac-globalnav .ac-gn-menuanchor-open {
    display: none
}

#ac-gn-menustate:checked ~ #ac-globalnav .ac-gn-menuanchor-close, #ac-gn-menustate:target ~ #ac-globalnav .ac-gn-menuanchor-close {
    display: block
}

#ac-globalnav .ac-gn-bag-badge {
    border-radius: 6px;
    margin-top: -3px;
    margin-left: -3px;
    width: 6px;
    height: 6px;
    background: #5cc3f6;
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1
}

@media only screen and (max-width: 767px) {
    #ac-globalnav .ac-gn-bag-badge {
        border-radius: 9px;
        margin-top: -4.5px;
        margin-left: -4.5px;
        width: 9px;
        height: 9px
    }
}

#ac-globalnav .ac-gn-bag.with-badge .ac-gn-bag-badge {
    display: block
}

#ac-globalnav .ac-gn-bagview, #ac-globalnav .ac-gn-notification {
    margin-right: -114px;
    position: absolute;
    top: 48px;
    right: 0;
    z-index: 1
}

@media only screen and (max-width: 1266px) {
    #ac-globalnav .ac-gn-bagview, #ac-globalnav .ac-gn-notification {
        right: 5px;
        margin-right: calc(512px - 50vw)
    }
}

@media only screen and (max-width: 1024px) {
    #ac-globalnav .ac-gn-bagview, #ac-globalnav .ac-gn-notification {
        margin-right: 0
    }
}

@media only screen and (max-width: 767px) {
    #ac-globalnav .ac-gn-bagview, #ac-globalnav .ac-gn-notification {
        margin-right: 0;
        top: 52px
    }
}

#ac-globalnav .ac-gn-bagview-caret, #ac-globalnav .ac-gn-notification-caret {
    overflow: hidden;
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
    height: 10px;
    z-index: 1
}

@media only screen and (max-width: 767px) {
    #ac-globalnav .ac-gn-bagview-caret, #ac-globalnav .ac-gn-notification-caret {
        bottom: 100%
    }
}

@media only screen and (max-width: 419px) {
    #ac-globalnav .ac-gn-bagview-caret, #ac-globalnav .ac-gn-notification-caret {
        height: 9px;
        margin-bottom: 0
    }
}

#ac-globalnav .ac-gn-bagview-caret:after, #ac-globalnav .ac-gn-notification-caret:after {
    border: 1px solid;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    width: 12px;
    height: 12px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    z-index: 1
}

@media only screen and (max-width: 767px) {
    #ac-globalnav .ac-gn-bagview-caret:after, #ac-globalnav .ac-gn-notification-caret:after {
        left: auto;
        right: 4px
    }
}

#ac-globalnav .ac-gn-bagview {
    font-size: 15px;
    line-height: 1.73333;
    font-weight: 400;
    background: #fff;
    border: 1px solid #d6d6d6;
    border-radius: 2px;
    display: none;
    width: 288px
}

@media only screen and (max-width: 767px) {
    #ac-globalnav .ac-gn-bagview {
        font-size: 16px;
        line-height: 1.625;
        font-weight: 400
    }
}

.with-bagview#ac-globalnav .ac-gn-bagview {
    display: block
}

@media only screen and (max-width: 419px) {
    #ac-globalnav .ac-gn-bagview {
        border-radius: 0;
        border-width: 0 0 1px 0;
        top: 48px;
        left: 0;
        right: 0;
        width: 100%
    }
}

#ac-globalnav .ac-gn-bagview-content {
    margin: 0 auto;
    min-height: 90px;
    padding: 0 20px;
    position: relative;
    z-index: 2
}

@media only screen and (max-width: 419px) {
    #ac-globalnav .ac-gn-bagview-content {
        padding: 0 48px
    }
}

#ac-globalnav .ac-gn-bagview-caret {
    display: none
}

.with-bagview#ac-globalnav .ac-gn-bagview-caret {
    display: block
}

.with-bagview.oldie#ac-globalnav .ac-gn-bagview-caret {
    display: none
}

.with-bagview#ac-globalnav .ac-gn-bagview-caret-small {
    display: none
}

@media only screen and (max-width: 767px) {
    .with-bagview#ac-globalnav .ac-gn-bagview-caret-small {
        display: block
    }
}

@media only screen and (max-width: 767px) {
    .with-bagview#ac-globalnav .ac-gn-bagview-caret-large {
        display: none
    }
}

#ac-globalnav .ac-gn-bagview-caret:after {
    background: #fff;
    border-color: #d6d6d6
}

@media only screen and (max-width: 419px) {
    #ac-globalnav .ac-gn-bagview-caret:after {
        border-color: #fff;
        right: 10px
    }
}

#ac-globalnav .ac-gn-bag {
    z-index: 2
}

#ac-globalnav .ac-gn-bagview {
    font-size: 15px;
    line-height: 1.23333;
    font-weight: 400;
    background: #fff
}

@media only screen and (max-width: 767px) {
    #ac-globalnav .ac-gn-bagview {
        font-size: 16px;
        line-height: 1.15625;
        font-weight: 400
    }
}

#ac-globalnav .ac-gn-bagview-message {
    color: #999;
    line-height: 90px;
    margin: 0;
    text-align: center
}

#ac-globalnav .ac-gn-bagview-linemessage {
    margin: 0;
    color: #999;
    font-size: 12px;
    line-height: 1.33333;
    font-weight: 400;
    text-align: center
}

@media only screen and (max-width: 767px) {
    #ac-globalnav .ac-gn-bagview-linemessage {
        font-size: 12px;
        line-height: 1.33333;
        font-weight: 400
    }
}

#ac-globalnav .ac-gn-bagview-linemessage-text {
    padding: 0 8px 0 8px;
    background: #fff
}

#ac-globalnav .ac-gn-bagview-linemessage:before {
    display: block;
    position: relative;
    top: 9px;
    margin-top: -1px;
    z-index: -10;
    border-bottom: 1px solid #e3e3e3;
    content: ""
}

@-webkit-keyframes loader {
    from {
        -webkit-transform: rotate(0deg) translateZ(0);
        transform: rotate(0deg) translateZ(0)
    }

    to {
        -webkit-transform: rotate(360deg) translateZ(0);
        transform: rotate(360deg) translateZ(0)
    }
}

@keyframes loader {
    from {
        -webkit-transform: rotate(0deg) translateZ(0);
        transform: rotate(0deg) translateZ(0)
    }

    to {
        -webkit-transform: rotate(360deg) translateZ(0);
        transform: rotate(360deg) translateZ(0)
    }





#ac-globalnav input, #ac-globalnav button {
    border: none;
    background-color: transparent
}



html.ac-gn-noscroll {
    margin-top: 0 !important
}

html.ac-gn-noscroll, html.ac-gn-noscroll body {
    overflow: hidden !important;
    height: 100% !important
}

html.ac-gn-noscroll-long {
    overflow-y: scroll !important
}




.khayr:hover {
background:#00647d;
border-radius: 10px;
}
.athkar:hover {
background:#444;
border-radius: 10px;
}
.eyoon:hover {
background:#dc120d;
border-radius: 10px;
}
.twitter:hover {
background:#1dadeb;
border-radius: 10px;
}
.instagram:hover {
background:#8a5c4a;
border-radius: 10px;
}
.faresnet:hover {
background:#1dadeb;
border-radius: 10px;
}